/*     2277294 : 이미지      */
.img__2277294__ {max-width:100%}
.img__2277294__ * {box-sizing:border-box}
.img__2277294__ a {display:block;vertical-align:top}
.img__2277294__ img {width:353px;vertical-align:top}

/*     2284284 : 타이틀 텍스트      */
.title__2284284__ {font-size:0}
.title__2284284__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2284284__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2284284__.style_top p {padding-top:10px}
.title__2284284__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2284284__.style_right p {padding-right:14px}
.title__2284284__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2284284__.style_bottom p {padding-bottom:12px}
.title__2284284__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2284284__.style_left p {padding-left:14px}
.title__2284284__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2284284__.style_circle1 p {padding-left:18px}
.title__2284284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2284284__.style_circle2 p {padding-left:18px}
.title__2284284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2284284__ p {font-size:22px}
	.title__2284284__.style_top p:before {width:22px}
	.title__2284284__.style_right p:before {height:22px}
	.title__2284284__.style_bottom p:before {width:22px}
	.title__2284284__.style_left p:before {height:22px}
}

/*     2277204 : 제목&내용 가로형      */
.text_horizontal__2277204__ .title__2277204__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2277204__ .text__2277204__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2277204__:after {content:''; display:block; clear:both;}
	.text_horizontal__2277204__ .title__2277204__ {float:left; margin:0; width:70px;}
	.text_horizontal__2277204__ .text__2277204__ {overflow:hidden;}
}

/*     2277214 : 제목&내용 가로형      */
.text_horizontal__2277214__ .title__2277214__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2277214__ .text__2277214__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2277214__:after {content:''; display:block; clear:both;}
	.text_horizontal__2277214__ .title__2277214__ {float:left; margin:0; width:70px;}
	.text_horizontal__2277214__ .text__2277214__ {overflow:hidden;}
}

/*     2277224 : 제목&내용 가로형      */
.text_horizontal__2277224__ .title__2277224__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2277224__ .text__2277224__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2277224__:after {content:''; display:block; clear:both;}
	.text_horizontal__2277224__ .title__2277224__ {float:left; margin:0; width:70px;}
	.text_horizontal__2277224__ .text__2277224__ {overflow:hidden;}
}

/*     2277234 : 제목&내용 가로형      */
.text_horizontal__2277234__ .title__2277234__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2277234__ .text__2277234__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2277234__:after {content:''; display:block; clear:both;}
	.text_horizontal__2277234__ .title__2277234__ {float:left; margin:0; width:70px;}
	.text_horizontal__2277234__ .text__2277234__ {overflow:hidden;}
}

/*     2277244 : 구글 지도 (주소 직접 입력)      */
.map__2277244__ {padding:15px; border:1px solid #ececec; background:#fafafa;}
.map__2277244__ iframe {box-sizing:border-box; border:1px solid #ececec; vertical-align:top;}
.map__2277244__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__2277244__ .build_preview__2277244__ {display:table; width:100%;}
.map__2277244__ .build_preview__2277244__ .inner__2277244__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__2277244__ .build_preview__2277244__ .inner__2277244__ .subject__2277244__ {display:block; font-size:16px; font-weight:bold;}
.map__2277244__ .build_preview__2277244__ .inner__2277244__ .exp_text__2277244__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__2277244__ {padding:10px;}
	.map__2277244__ iframe {height:250px;}
	.map__2277244__ .build_preview__2277244__ .inner__2277244__ {height:250px;}
}

